 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 646px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 119px 0 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 477px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-1 .u-image-1 {
  height: 510px;
  margin-top: -77px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  background-size: auto 184%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 477px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 69px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-1 .u-image-1 {
    height: 408px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    text-align: left;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 316px;
    margin-top: -45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: -180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 530px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    height: 326px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 490px;
}

.u-section-2 .u-shape-1 {
  height: 408px;
  width: 532px;
  background-image: none;
  margin: 60px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1034px;
  margin: -384px auto 84px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-line-1 {
  height: 298px;
  transform-origin: center top;
  width: 16px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 451px;
    margin-top: -457px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: 33px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 305px;
    margin-top: -627px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 923px;
}

.u-section-3 .u-text-1 {
  width: 270px;
  margin: 0 auto;
}

.u-section-3 .u-shape-1 {
  background-image: none;
  height: 386px;
  margin-top: 212px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  width: 985px;
  height: 740px;
  grid-gap: 10px;
  margin: -528px auto 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 16px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-shape-1 {
    height: 342px;
  }

  .u-section-3 .u-gallery-1 {
    width: 810px;
    height: 706px;
    margin-top: -491px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-shape-1 {
    height: 291px;
    margin-top: 181px;
  }

  .u-section-3 .u-gallery-1 {
    width: 613px;
    height: 541px;
    margin-top: -416px;
    margin-bottom: -271px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-shape-1 {
    height: 148px;
  }

  .u-section-3 .u-gallery-1 {
    width: 517px;
    height: 406px;
    margin-top: -286px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-3 .u-shape-1 {
    height: 170px;
    margin-top: 93px;
  }

  .u-section-3 .u-gallery-1 {
    width: 284px;
    height: 256px;
    margin-top: -213px;
    margin-bottom: -1829px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 508px;
}

.u-section-4 .u-group-1 {
  width: 291px;
  min-height: 250px;
  height: auto;
  margin: 57px auto 0;
}

.u-section-4 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/img_4214.webp");
  background-position: 100% 50%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-4 .u-icon-1 {
  width: 116px;
  height: 116px;
  background-image: none;
  margin: -183px 0 0 auto;
  padding: 26px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  width: 738px;
  margin: 30px auto 57px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}